Bug 115911 - cyrus-sasl rpm is missing testsaslauthd
Summary: cyrus-sasl rpm is missing testsaslauthd
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: cyrus-sasl   
(Show other bugs)
Version: 3.0
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-16 23:30 UTC by bastiaan
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: 2.1.15-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-13 19:43:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description bastiaan 2004-02-16 23:30:31 UTC
The testsaslauthd tool is missing from the RPM. For testing SASL
setups   this is a very useful utility. If the exclusion was
intentional, could it be put in a -utils subpackage? Fedora does
include it ....

Comment 1 Nalin Dahyabhai 2005-09-13 19:43:29 UTC
This was fixed in 2.1.15-5.  My sources tell me that the current revision for
RHEL 3 is 2.1.15-10, so I'm marking this one as fixed in the current release.

Comment 2 bastiaan 2005-09-14 08:15:11 UTC
I see it's included indeed, thanks.



Note You need to log in before you can comment on or make changes to this bug.